Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001578Piwigonotificationpublic2010.04.04 23:042014.06.05 09:56
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0RC1 
Target Version2.3.0beta1Fixed in Version2.6.0 
Summary0001578: default email should be text, not html
DescriptionThis weekend I was quite surprised to see that my mother (oh yes, that's a real life user, not a developer or something like that) was seeing just a blank email when asking for a new password (lost password feature).

What was the problem : the email was sent in HTML only and she had (I don't know why) deactivated HTML emails. Of course, it was absolutely impossible for her to see the email content.

A very easy way to solve this kind of problem in the short term is to turn the email format to text by default.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0003801)
plg (manager)
2010.04.27 00:54

It's not that easy to send only plain text emails, even when I turn off HTML in notification configuration, it still sends HTML+text.

postponed to 2.2, we'll also do a deeper rewrite of email sending layer
(0007468)
plg (manager)
2014.06.05 09:56

problems solved with Piwigo 2.6 and new email themes

- Issue History
Date Modified Username Field Change
2010.04.04 23:04 admin New Issue
2010.04.04 23:04 admin Status new => assigned
2010.04.04 23:04 admin Assigned To => plg
2010.04.04 23:04 admin browser => any
2010.04.04 23:04 admin Web server => Apache 1.3.x
2010.04.04 23:04 admin Description Updated
2010.04.04 23:05 plg Reporter admin => plg
2010.04.08 21:26 plg Target Version 2.1.0RC2 => 2.1.0RC3
2010.04.27 00:54 plg Note Added: 0003801
2010.04.27 00:54 plg Target Version 2.1.0RC3 => 2.2
2011.01.18 15:43 plg Target Version 2.2 => 2.3
2014.06.05 09:56 plg Note Added: 0007468
2014.06.05 09:56 plg Status assigned => closed
2014.06.05 09:56 plg Resolution open => fixed
2014.06.05 09:56 plg Fixed in Version => 2.6.0


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker